@media all and (max-width:320px){
	#advertising-box-1.advertising-box img,#main .advertising-box img{max-width:270px;}
	#tagLineHolder .info,.social-icons.right{float:none;text-align:center;}
	#tagLineHolder .info{padding:0 25px;}
	ul.social-icons{padding:0;}
	.social-icons li{display:inline;float:none;margin:0 5px;}
	ul.ui-autocomplete{width:245px !important;}
	.frame{max-width:248px;}
	.fb_iframe_widget span,.twtr-doc{max-width:263px !important;}
	.sc-fb-comments{width:263px;}
	span.for-dir-searchinput-text{width:280px;}
	input.dir-searchinput-text{width:280px;}
	.rev_slider_wrapper .tp-caption p{width:120px !important;}
	.rev_slider iframe{width:150px !important;}
	
	
	body { overflow: hidden;}
	
	#buddha #branding {
		width: 320px!important;
		height: auto;
		display: block;
		position: relative;
		margin: 0;
		padding: 0 0 10px 0;
	}
	
	#buddha #branding #logo.left {
		clear: both;
		float: none!important;
		margin: auto!important;
	}
	
	#buddha #branding #logo img {
		width: 80px;
	}
	
	#buddha .defaultContentWidth {
		width: 320px!important;
		margin: 0;
	}
	
	#directory-main-bar { display: none;}
	
	#buddha #access {display: none;}


#mobile-nav { display: block;}

#buddha nav.footer-menu { padding: 0;}

#mobile-nav a {
	font-family: 'Lato';
	font-weight: 400;
  font-size: 0.75em;
  letter-spacing: 0em;
  text-transform: uppercase;
  text-decoration: underline;
  color: #ED1849;
}
	
	
	#buddha #supplementary { display: none;}
	
	/* remove top bar */
	div.topbar { display: none;}
	
	
	#buddha #content {
		padding: 0 5px;
	}
	
	#buddha #main h1.entry-title {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-bottom: 1px solid #C2D1D4;
  border-top: 0px solid #C2D1D4;
  color: #47C3D3;
  font-weight: normal;
  line-height: 120%;
  margin: 0 0 10px;
  text-align: left;
  text-transform: uppercase;
  font-size: 1.7em;
}

#buddha #main .entry-content {
	padding: 0 10px;
	font-size: 1.3em;
}

#buddha #main .entry-content h1.entry-title {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-bottom: 0px solid #C2D1D4;
  border-top: 0px solid #C2D1D4;
  color: #Ed1849;
  font-weight: normal;
  line-height: 120%;
  margin: 0 0 10px;
  text-align: left;
  text-transform: none;
  font-size: 1.5em;
}

#buddha div.home-links img {
  float: left;
  margin-right: 5px;
  width: 30%;
}

#buddha .entry-content ul li {
	width: 150px!important;
	clear: both;
	height: 20px!important;
	text-align: left!important;
}
#buddha .entry-content .tile { display: none!important;}

#buddha .entry-content .tile-desc-wrap,
#buddha .entry-content .tile-desc {
	width: 150px!important;
}

#buddha h3.tile-desc-title {
  font-size: 13px !important;
  font-weight: normal !important;
  line-height: 18px;
  text-align: left!important;
}

#buddha .gridgallery .ulHolder {
  height: 100px!important;
}

aside#text-9 img {
	max-width: 100%;
}

#buddha #secondary {
	display:none;
}

#buddha #directory-search { display: none;}

body.page-template-page-dir-home-php #content,
body .onecolumn #content {
	width: 320px;
}
body.page-template-page-dir-home-php ul.subcategories li {
  background: none repeat scroll 0 0 #C2D1D4;
  display: inline-block;
  height: 10px;
  margin-bottom: 30px;
  margin-right: 10px;
  padding: 0;
  text-align: center;
  vertical-align: top;
  width: auto;
}

body.page-template-page-dir-home-php ul.subcategories li a {
  background: none repeat scroll 0 0 #C2D1D4;
  display: inline;
  height: auto;
  margin-bottom: 0;
  margin-right: 0;
  padding: 0.5em;
  text-align: center;
  vertical-align: top;
  width: auto;
}


body.page-template-page-dir-home-php ul.subcategories li .description h3 a {
	font-size: 0.8em;
}

img.category-header-image { display: none;}

body.tax-ait-dir-item-category #post-item-category {
  float: none;
  width: 320px;
}

a.more-button { display: none;}

/* single item page view */
body.single-ait-dir-item #buddha #main h2.entry-title {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  color: #47C3D3;
  float: left;
  font-weight: normal;
  line-height: 0;
  margin: 0 0 25px;
  text-align: left;
  text-transform: none;
  width: 300px;
}

#ait-rating-system { display: none}





/*.item-share { display: none}

/*.item-info { display: none}
.item-map { display: none}
.closeable { display: none}
hr { display: none}
.category-breadcrumb { display: none;}
*/



/* trader profiles page */
#buddha div.portfolio.gridgallery.one ul.ourHolder li div.tile-desc-wrap div.tile-desc {
  height: 200px;
  width: 290px!important
}

body.single-ait-grid-portfolio #buddha #main h1.entry-title,
body.single-post #buddha #main h1.entry-title {
	font-size: 1.6em;
	text-align: center;
	margin: 0;
}




}



@media (max-width:497px){#dir-holder input,#dir-holder input#dir-searchinput-category,#dir-holder input#dir-searchinput-location{background:#ffffff;border:1px solid #2daaba;border-radius:0;box-shadow:0 1px 0 #cccccc inset,0 2px 0 -1px #70d0dd;}#dir-holder input#dir-searchinput-category,#dir-holder input#dir-searchinput-location{background:#ffffff url('design/img/search_input-arrow.png') no-repeat 97% 15px;float:none;display:inline-block;}#dir-holder{padding-right:0;}.dir-searchinput-settings{right:auto;left:0;}span.for-dir-searchinput-text,span.for-dir-searchinput-category,span.for-dir-searchinput-location{overflow:hidden;}


#advertising-box-1.advertising-box img,#main .advertising-box img{max-width:270px;}
	#tagLineHolder .info,.social-icons.right{float:none;text-align:center;}
	#tagLineHolder .info{padding:0 25px;}
	ul.social-icons{padding:0;}
	.social-icons li{display:inline;float:none;margin:0 5px;}
	ul.ui-autocomplete{width:245px !important;}
	.frame{max-width:248px;}
	.fb_iframe_widget span,.twtr-doc{max-width:263px !important;}
	.sc-fb-comments{width:263px;}
	span.for-dir-searchinput-text{width:280px;}
	input.dir-searchinput-text{width:280px;}
	.rev_slider_wrapper .tp-caption p{width:120px !important;}
	.rev_slider iframe{width:150px !important;}
	
	
	body { overflow: hidden;}
	
	#buddha #branding {
		width: 480px!important;
		height: auto;
		display: block;
		position: relative;
		margin: 0;
		padding: 0 0 10px 0;
	}
	
	#buddha #branding #logo.left {
		clear: both;
		float: none!important;
		margin: auto!important;
	}
	
	#buddha #branding #logo img {
		width: 80px;
	}
	
	#buddha .defaultContentWidth {
		width: 480px!important;
		margin: 0 auto;
	}
	
	#directory-main-bar { display: none;}
	
	#buddha #access {display: none;}


#mobile-nav { display: block;}

#buddha nav.footer-menu { padding: 0;}

#mobile-nav a {
	font-family: 'Lato';
	font-weight: 400;
  font-size: 0.75em;
  letter-spacing: 0em;
  text-transform: uppercase;
  text-decoration: underline;
  color: #ED1849;
}
	
	
	#buddha #supplementary { display: none;}
	
	/* remove top bar */
	div.topbar { display: none;}
	
	
	#buddha #content {
		padding: 0 5px;
		box-shadow: none!important;
	}
	
	#buddha #main h1.entry-title {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-bottom: 1px solid #C2D1D4;
  border-top: 0px solid #C2D1D4;
  color: #47C3D3;
  font-weight: normal;
  line-height: 120%;
  margin: 0 0 10px;
  text-align: left;
  text-transform: uppercase;
  font-size: 1.7em;
}

#buddha #main .entry-content {
	padding: 0 10px;
	font-size: 1.3em;
}

#buddha #main .entry-content h1.entry-title {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-bottom: 0px solid #C2D1D4;
  border-top: 0px solid #C2D1D4;
  color: #Ed1849;
  font-weight: normal;
  line-height: 120%;
  margin: 0 0 10px;
  text-align: left;
  text-transform: none;
  font-size: 1.5em;
}

#buddha div.home-links img {
  float: left;
  margin-right: 5px;
  width: 30%;
}

#buddha .entry-content ul li {
	width: 150px!important;
	clear: both;
	height: 20px!important;
	text-align: left!important;
}
#buddha .entry-content .tile { display: none!important;}

#buddha .entry-content .tile-desc-wrap,
#buddha .entry-content .tile-desc {
	width: 150px!important;
}

#buddha h3.tile-desc-title {
  font-size: 13px !important;
  font-weight: normal !important;
  line-height: 18px;
  text-align: left!important;
}

#buddha .gridgallery .ulHolder {
  height: 100px!important;
}

aside#text-9 img {
	max-width: 100%;
}

#buddha #secondary {
	display:none;
}

#buddha #directory-search { display: none;}

body.page-template-page-dir-home-php #content,
body .onecolumn #content {
	width: 320px;
}
body.page-template-page-dir-home-php ul.subcategories li {
  background: none repeat scroll 0 0 #C2D1D4;
  display: inline-block;
  height: 10px;
  margin-bottom: 30px;
  margin-right: 10px;
  padding: 0;
  text-align: center;
  vertical-align: top;
  width: auto;
}

body.page-template-page-dir-home-php ul.subcategories li a {
  background: none repeat scroll 0 0 #C2D1D4;
  display: inline;
  height: auto;
  margin-bottom: 0;
  margin-right: 0;
  padding: 0.5em;
  text-align: center;
  vertical-align: top;
  width: auto;
}


body.page-template-page-dir-home-php ul.subcategories li .description h3 a {
	font-size: 0.8em;
}

img.category-header-image { display: none;}

body.tax-ait-dir-item-category #post-item-category {
  float: none;
  width: 320px;
}

a.more-button { display: none;}

/* single item page view */
body.single-ait-dir-item #buddha #main h2.entry-title {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  color: #47C3D3;
  float: left;
  font-weight: normal;
  line-height: 0;
  margin: 0 0 25px;
  text-align: left;
  text-transform: none;
  width: 300px;
}

#ait-rating-system { display: none}





/*.item-share { display: none}

/*.item-info { display: none}
.item-map { display: none}
.closeable { display: none}
hr { display: none}
.category-breadcrumb { display: none;}
*/



/* trader profiles page */
#buddha div.portfolio.gridgallery.one ul.ourHolder li div.tile-desc-wrap div.tile-desc {
  height: 200px;
  width: 290px!important
}

body.single-ait-grid-portfolio #buddha #main h1.entry-title,
body.single-post #buddha #main h1.entry-title {
	font-size: 1.6em;
	text-align: center;
	margin: 0;
}




}